@charset "UTF-8";





/* ■■■■■■■■■■■■■■■ Common - H1 H2 H3 H4 H5 ■■■■■■■■■■■■■■■ */
h1{width:100%;margin:0;padding:3px 0;line-height:1.3;border-top:1px solid rgba(100,0,0,0.7);border-bottom:1px solid rgba(100,0,0,0.7);}
h1 span{width:100%;margin:0;padding:2px 8px 0;font-size:90%;font-weight:bold;border-top:1px solid rgba(100,0,0,0.7);border-bottom:1px solid rgba(100,0,0,0.7);background:-webkit-gradient(linear,left top,right bottom,from(rgba(0,0,0,0.3)),to(rgba(0,0,0,0.2)));background:-webkit-linear-gradient(left top,rgba(0,0,0,0.3),rgba(0,0,0,0.2));background:linear-gradient(170deg,rgba(0,0,0,0.3),rgba(0,0,0,0.2)); display:inline-block;}
h2{width:100%;margin:0;padding:2px 8px 0px;font-size:125%;font-weight:bold;}
h3{
	width:100%;
	margin:0;
	padding:3px 0;
	line-height:1.3;
	border-top:1px solid rgba(120,0,0,0.7);
	border-bottom:1px solid rgba(120,0,0,0.7);
	background:rgba(0,0,0,0);
}
h3 span{
	width:100%;
	margin:0;
	padding:5px 8px 4px;
	font-size:90%;
	font-weight:bold;
	border-top:1px solid rgba(120,0,0,0.7);
	border-bottom:1px solid rgba(120,0,0,0.7);
	display:inline-block;
}
h4{width:100%;padding:3px 8px 0px;font-size:90%;font-weight:bold;}
h5{width:100%;margin:0;padding:2px 8px 0px;color:#A00;font-size:115%;font-weight:bold;}
@media only screen and (min-width: 769px){
h1{font-size:180%;}
h2{font-size:140%;}
h3{font-size:160%;}
h4{font-size:130%;}
h5{font-size:130%;}}
/* ■■■■■■■■■■■■■■■ Common - Subcatch ■■■■■■■■■■■■■■■ */
.subcatch{width:100%;margin:0;padding:0 8px;color:#C60;font-size:100%;font-weight:bold;}
/* ■■■■■■■■■■■■■■■ Common - Paragraph ■■■■■■■■■■■■■■■ */
@media screen and (max-width: 480px){span.br480:before{content:"\A";white-space:pre;}}
@media screen and (max-width: 580px){span.br580:before{content:"\A";white-space:pre;}}
@media screen and (max-width: 763px){span.br763:before{content:"\A";white-space:pre;}}
@media screen and (max-width: 930px){span.br930:before{content:"\A";white-space:pre;}}
/* ■■■■■■■■■■■■■■■ Common - Notice - J L C R COME BOX ■■■■■■■■■■■■■■■ */
.notice-j,.notice-l,.notice-c,.notice-r{width:100%;margin:0;padding:0;color:#888;font-size:80%;line-height:1.3;}
.notice-j{text-align:justify;}
.notice-l{text-align:left;}
.notice-c{text-align:center;}
.notice-r{text-align:right;}
@media only screen and (min-width: 769px){
.notice-j,.notice-l,.notice-c,.notice-r{font-size:90%;}}
/* ■■■■■■■■■■■■■■■ Common - Notice - Come ■■■■■■■■■■■■■■■ */
.notice-come{width:100%;padding:3px 0 0 1em;color:#888;font-size:80%;text-align:justify;text-indent:-1.2em;line-height:1.2;display:inline-block;}
.notice-come:before{color:#555;content:"※ ";}
@media only screen and (min-width: 769px){
.notice-come{font-size:90%;}}
.notice-bullet{width:100%;margin:0;padding:3px 0 0 1em;color:#999;font-size:80%;text-align:justify;text-indent:-1.2em;line-height:1.2;display:inline-block;}
.notice-bullet:before{color:#555;content:"　• ";}
@media only screen and (min-width: 769px){
.notice-bullet{font-size:90%;}}
.notice-1{width:100%;margin:0;padding:3px 0 0 1em;color:#999;font-size:80%;text-align:justify;text-indent:-1.2em;line-height:1.2;display:inline-block;}
.notice-1:before{color:#555;content:"　① ";}
@media only screen and (min-width: 769px){
.notice-1{font-size:90%;}}
.notice-2{width:100%;margin:0;padding:3px 0 0 1em;color:#999;font-size:80%;text-align:justify;text-indent:-1.2em;line-height:1.2;display:inline-block;}
.notice-2:before{color:#555;content:"　② ";}
@media only screen and (min-width: 769px){
.notice-2{font-size:90%;}}
/* ■■■■■■■■■■■■■■■ Common - Notice - Box ■■■■■■■■■■■■■■■ */
.notice-box{width:100%;margin:0;padding:2% 2.5%;color:#666;font-size:80%;text-align:justify;line-height:1.3;border:1px solid #333;background:rgba(0,0,0,0.5);display:inline-block;}
@media only screen and (min-width: 769px){
.notice-box{font-size:90%;padding:1% 1.5%;}}
@media only screen and (min-width: 930px){
.notice-box{font-size:90%;padding:0.5% 1%;}}


.line-height-box12{line-height:1.2;display:inline-block;}



/* ■■■■■■■■■■■■■■■ Event - Info - Left ■■■■■■■■■■■■■■■ */
#event-info-left{ width:100%;margin:0 0 10px;;padding:0;display:inline-block;float:left;}
@media only screen and (min-width: 769px){
#event-info-left{width:44%;margin:0 1% 10px 0;}}
@media only screen and (min-width: 930px){
#event-info-left{width:42%;}}
/* ■■■■■■■■■■■■■■■ Event - Info - Right ■■■■■■■■■■■■■■■ */
#event-info-right{width:100%;margin:0 0 10px;;padding:0;display:inline-block;float:left;}
@media only screen and (min-width: 769px){
#event-info-right{width:55%;}}
@media only screen and (min-width: 930px){
#event-info-right{width:57%;}}


/* ■■■■■■■■■■■■■■■ Event - Info - Poster ■■■■■■■■■■■■■■■ */
.event-info-poster{width:100%;margin:0;padding:0;}
/* ■■■■■■■■■■■■■■■ Event - Info - Table ■■■■■■■■■■■■■■■ */
.event-info-table{width:100%;margin:0;padding:0;background:rgba(0,0,0,0.3);}
.event-info-table td{margin:0;padding:3px 5px 1px;font-size:90%;text-align:center;vertical-align:middle;border-right:1px solid #222222;border-bottom:1px solid #333333;}
.event-info-table td.infotd-tia{color:#999;border-top:1px solid #333333;}
.event-info-table td.infotd-tiz{font-size:105%;font-weight:500;font-family:"Roboto",sans-serif;text-align:left;border-right:none;}
.event-info-table td.infotd-a{color:#999;text-align:center;}
.event-info-table td.infotd-z{text-align:left;border-right:none;}
.event-info-table a img:hover{opacity:0.7;}
@media only screen and (min-width: 769px){
.event-info-table td{font-size:100%;}
.event-info-table td.infotd-tiz{font-size:130%;}}







/* ■■■■■■■■■■■■■■■ TABLE - TIME - 1 ■■■■■■■■■■■■■■■ */
.table-time-1{width:100%;margin:0 0 20px;background:rgba(0,0,0,0.3);display:inline-table;}
/* ■■■■■■■■■■■■■■■ TABLE - TIME - 2 ■■■■■■■■■■■■■■■ */
.table-time-2{width:100%;margin:0 0 20px;background:rgba(0,0,0,0.3);display:inline-table;}
@media only screen and (min-width: 769px) {
.table-time-2{width:calc(96%/2);margin:0 1% 20px;float:left;}}
/* ■■■■■■■■■■■■■■■ TABLE - TIME - 3 ■■■■■■■■■■■■■■■ */
.table-time-3{width:100%;margin:0 0 20px;background:rgba(0,0,0,0.3);display:inline-table;}
@media only screen and (min-width: 769px) {
.table-time-3{width:calc(96%/2);margin:0 1% 20px;float:left;}}
@media only screen and (min-width: 930px) {
.table-time-3{width:calc(94%/3);}}
/* ■■■■■■■■■■■■■■■ TABLE - TD ■■■■■■■■■■■■■■■ */
.table-time-1 tr td:first-child,
.table-time-2 tr td:first-child,
.table-time-3 tr td:first-child{width:70px;padding:5px 5px 3px;text-align:center;border-right:1px solid rgba(50,50,50,1);border-bottom:1px solid rgba(70,70,70,1);}
.table-time-1 tr td:last-child,
.table-time-2 tr td:last-child,
.table-time-3 tr td:last-child{padding:5px 5px 3px;text-align:left;border-bottom:1px solid rgba(70,70,70,1);}
.fri{padding:4px 8px 1px;font-weight:bold;text-align:left !important;background:rgba(0,200,100,0.7);}
.sat{padding:4px 8px 1px;font-weight:bold;text-align:left !important;background:rgba(0,127,255,0.7);}
.sun{padding:4px 8px 1px;font-weight:bold;text-align:left !important;background:rgba(255,27,0,0.7);}



/*■■■■■★ラウンドタイムテーブル&@480px★■■■■■*/
p.mi{
  width:100%;
  margin:5px 0;
  padding:0;
  color:#FFBB00;
  font-size:89%;/*Font-size-L*/
  font-weight:600;
}
.time{
	width:100%;
	margin:0 0 20px;
	display:inline-table;
}
.time3{
  width:100%;
  margin:10px 0;
  font-size:80%;/*Font-size-M*/
  display:inline-table;
  float:left;
}

td.titi{
  text-align:center;
  margin:0;
  padding:3px 3px 0;
  border-right:1px solid #252525;
  border-bottom:1px solid #444444;
}
td.tita{
  text-align:left;
  margin:0;
  padding:3px 3px 0;
  border-bottom:1px solid #444444;
}
td.tioc{
  color:#C0B505;
  text-align:left;
  margin:0;
  padding:3px 3px 0;
  border-bottom:1px solid #444444;
}
td.tixx{
  color:#FF2200;
  text-align:left;
  margin:0;
  padding:3px 3px 0;
  border-bottom:1px solid #444444;
}

@media only screen and (min-width: 481px) {
p.mi{font-size:92%;/*Font-size-L*/}
table.time3{font-size:83%;/*Font-size-M*/}
}
@media only screen and (min-width: 580px){
p.mi{font-size:95%;/*Font-size-L*/}
}
@media only screen and (min-width: 769px) {
p.mi{font-size:98%;/*Font-size-L*/}
.time{
	width:calc(96%/2);
	margin:0 1% 20px;
	float:left;
}
table.time3{width:48%;margin:10px 1%;font-size:89%;/*Font-size-M*/}
}
@media only screen and (min-width: 930px){
p.mi{font-size:101%;/*Font-size-L*/}
table.time{font-size:92%;/*Font-size-M*/}
table.time3{width:32.333333%;margin:0 0.5% 10px;font-size:92%;/*Font-size-M*/}
}




/*■■■■■★ラウンドニュース@480px★■■■■■*/
.newsbox{
  width:100%;
  margin:0 0 10px 0;
  padding:0;
}
.newsbox a{
  width:98%;
  margin:0 1%;
  padding:5px;
  font-size:81%;/*Font-size-S*/
  border:1px solid #666666;
  background:-webkit-linear-gradient(#2c2c2c, #1e1e1e);
  background:-o-linear-gradient(#2c2c2c, #1e1e1e);
  background:-moz-linear-gradient(#2c2c2c,#1e1e1e);
  background:linear-gradient(#2c2c2c,#1e1e1e);
  opacity:0.9;
  display:inline-table;
}
.newsbox a:hover{
  border:1px solid #FF0000;
  background:-webkit-linear-gradient(#990000, #660000);
  background:-o-linear-gradient(#990000, #660000);
  background:-moz-linear-gradient(#990000, #660000);
  background:linear-gradient(#990000, #660000);
  opacity:0.7;
}
.newsbox a li.box-im{
  max-width:100px;
  margin:0 5px 0 0;
  float:left;
}
.newsbox a li.box-mi{
  margin:0;
  padding:0;
  font-weight:600;
  text-shadow:0 0 3px #000000;
}
.newsbox a li.box-co{
  margin:0;
  padding:0;
  color:#666666;
  font-size:81%;/*Font-size-S*/
  font-weight:600;
}
.newsbox a li.box-na{
  margin:0;
  padding:0;
  color:#CCCCCC;
  text-align:justify;
}
@media only screen and (min-width: 481px) {
/*■■■■■★ラウンドニュース@481px★■■■■■*/
.newsbox{}
.newsbox a{font-size:84%;/*Font-size-S*/}
.newsbox a:hover{}
.newsbox a li.box-im{max-width:125px;}
.newsbox a li.box-mi{}
.newsbox a li.box-co{font-size:84%;/*Font-size-S*/}
.newsbox a li.box-na{}
}
@media only screen and (min-width: 580px){
	/*■■■■■★ラウンドニュース@580px★■■■■■*/
.newsbox{width:50%;float:left;}
.newsbox a{font-size:87%;/*Font-size-M*/}
.newsbox a:hover{}
.newsbox a li.box-im{max-width:115px;}
.newsbox a li.box-mi{}
.newsbox a li.box-co{font-size:87%;/*Font-size-S*/}
.newsbox a li.box-na{}
}
@media only screen and (min-width: 769px) {
	/*■■■■■★ラウンドニュース@769px★■■■■■*/
.newsbox{}
.newsbox a{font-size:89%;/*Font-size-M*/}
.newsbox a:hover{}
.newsbox a li.box-im{max-width:125px;}
.newsbox a li.box-mi{}
.newsbox a li.box-co{font-size:89%;/*Font-size-S*/}
.newsbox a li.box-na{}
}
@media only screen and (min-width: 930px){
	/*■■■■■★ラウンドニュース@950px★■■■■■*/
.newsbox{}
.newsbox a{font-size:93%;/*Font-size-M*/}
.newsbox a:hover{}
.newsbox a li.box-im{max-width:175px;}
.newsbox a li.box-mi{}
.newsbox a li.box-co{font-size:93%;/*Font-size-S*/}
.newsbox a li.box-na{}
}







/* ■■■■■■■■■■■■■■■ Entry - Title - SO ■■■■■■■■■■■■■■■ */
.entry-title-s{width:100%;margin:0;padding:3px 8px 0;font-size:90%;font-weight:600;border-top-left-radius:6px;border-top-right-radius:6px;border-bottom:1px solid rgba(150,0,0,0.7);background:rgba(100,0,0,0.6);background:-webkit-gradient(linear,left top,right bottom,from(rgba(100,0,0,0.7)),to(rgba(100,0,0,0.4)));background:-webkit-linear-gradient(left top,rgba(100,0,0,0.7),rgba(100,0,0,0.4));background:linear-gradient(170deg,rgba(100,0,0,0.7),rgba(100,0,0,0.4));display:inline-block;}
.entry-title-o{width:100%;margin:0;padding:3px 8px 0;font-size:90%;font-weight:600;border-top-left-radius:6px;border-top-right-radius:6px;border-bottom:1px solid rgba(66,66,66,0.7);background:rgba(44,44,44,0.9);background:-webkit-gradient(linear,left top,right bottom,from(rgba(44,44,44,0.9)),to(rgba(17,17,17,0.8)));background:-webkit-linear-gradient(left top,rgba(44,44,44,0.9),rgba(17,17,17,0.8));background:linear-gradient(170deg,rgba(44,44,44,0.9),rgba(17,17,17,0.8));display:inline-block;}
  /* ■■■■■■■■■■■■■■■ Entry - Box - SO ■■■■■■■■■■■■■■■ */
.entry-box-s,.entry-box-o{width:100%;margin:0;padding:0;display:inline-block;}
.entry-box-s li{width:100%;height:75px;margin:0;padding:0;border-bottom:1px solid rgba(150,0,0,0.7);display:inline-block;overflow:hidden;float:left;background:rgba(0,0,0,0.5);}
.entry-box-o li{width:100%;height:75px;margin:0;padding:0;border-bottom:1px solid rgba(66,66,66,0.7);display:inline-block;overflow:hidden;float:left;background:rgba(0,0,0,0.5);}
.entry-box-s li p,.entry-box-o li p{margin:0;padding:0;color:#999;font-size:70%;font-family:"Roboto",sans-serif;line-height:1.1;float:left;}
.entry-box-s li p:nth-child(1){width:18px;height:75px;padding:31px 3px 0 0;font-family:"Oswald",sans-serif;font-style:italic;text-align:center;background:rgba(100,0,0,0.6);background:-webkit-gradient(linear,left top,right bottom,from(rgba(100,0,0,0.7)),to(rgba(100,0,0,0.4)));background:-webkit-linear-gradient(left top,rgba(100,0,0,0.7),rgba(100,0,0,0.4));background:linear-gradient(170deg,rgba(100,0,0,0.7),rgba(100,0,0,0.4));}
.entry-box-o li p:nth-child(1){width:18px;height:75px;padding:31px 3px 0 0;font-family:"Oswald",sans-serif;font-style:italic;text-align:center;background:rgba(44,44,44,0.9);background:-webkit-gradient(linear,left top,right bottom,from(rgba(44,44,44,0.9)),to(rgba(17,17,17,0.8)));background:-webkit-linear-gradient(left top,rgba(44,44,44,0.9),rgba(17,17,17,0.8));background:linear-gradient(170deg,rgba(44,44,44,0.9),rgba(17,17,17,0.8));}
.entry-box-s li p:nth-child(2),.entry-box-o li p:nth-child(2){width:50px;height:75px;margin:0 3px 0 0;}
.entry-box-s li p:nth-child(3),.entry-box-o li p:nth-child(3){display:none;}
.entry-box-s li p:nth-child(4),.entry-box-o li p:nth-child(4){margin-top:3px;color:#CCC;font-size:110%;font-weight:bold;float:none;}
.entry-box-s li p:nth-child(5),.entry-box-o li p:nth-child(5){margin-top:1px;float:none;}
.entry-box-s li p:nth-child(6),.entry-box-s li p:nth-child(7),.entry-box-s li p:nth-child(8),
.entry-box-o li p:nth-child(6),.entry-box-o li p:nth-child(7),.entry-box-o li p:nth-child(8){float:none;}
@media only screen and (min-width: 560px){
.entry-box-s li p:nth-child(2),.entry-box-o li p:nth-child(2){width:50px;height:75px;margin:0;}
.entry-box-s li p:nth-child(3),.entry-box-o li p:nth-child(3){width:125px;height:75px;margin:0 3px 0 0;display:block;}
.entry-box-s li p:nth-child(6):before,.entry-box-o li p:nth-child(6):before{color:#777;content:"TEAM　";font-size:60%;font-family:"Oswald",sans-serif;}
.entry-box-s li p:nth-child(7):before,.entry-box-o li p:nth-child(7):before{color:#777;content:"CAR　";margin-left:0.5em;font-size:60%;font-family:"Oswald",sans-serif;}
.entry-box-s li p:nth-child(8):before,.entry-box-o li p:nth-child(8):before{color:#777;content:"SPEC　";margin-left:0.1em;font-size:60%;font-family:"Oswald",sans-serif;}}
@media only screen and (min-width: 769px){
.entry-box-s li:nth-child(2n+1),.entry-box-o li:nth-child(2n+1){width:49.5%;height:80px;margin:0 0.5% 0 0;}
.entry-box-s li:nth-child(2n),.entry-box-o li:nth-child(2n){width:49.5%;height:80px;margin:0 0 0 0.5%;}
.entry-box-s li p,.entry-box-o li p{font-size:80%;}
.entry-box-s li p:nth-child(1),.entry-box-o li p:nth-child(1){height:80px;padding:35px 3px 0 0;}
.entry-box-s li p:nth-child(2),.entry-box-o li p:nth-child(2){width:53.333333px;height:80px;margin:0 3px 0 0;}
.entry-box-s li p:nth-child(3),.entry-box-o li p:nth-child(3){display:none;}}
@media only screen and (min-width: 1136px){
.entry-box-s li:nth-child(2n+1),.entry-box-o li:nth-child(2n+1){width:49.5%;height:90px;margin:0 0.5% 0 0;}
.entry-box-s li:nth-child(2n),.entry-box-o li:nth-child(2n){width:49.5%;height:90px;margin:0 0 0 0.5%;}
.entry-box-s li p,.entry-box-o li p{font-size:80%;line-height:1.2;}
.entry-box-s li p:nth-child(1),.entry-box-o li p:nth-child(1){height:90px;padding:38px 3px 0 0;}
.entry-box-s li p:nth-child(2){width:60px;height:90px;margin:0;border-right:1px solid rgba(200,0,0,0.7);}
.entry-box-o li p:nth-child(2){width:60px;height:90px;margin:0;border-right:1px solid rgba(66,66,66,0.7);}
.entry-box-s li p:nth-child(3),.entry-box-o li p:nth-child(3){width:135px;height:90px;margin:0 5px 0 0;display:block;}
.entry-box-s li p:nth-child(4),.entry-box-o li p:nth-child(4){margin-top:4px;font-size:130%;}
.entry-box-s li p:nth-child(5),.entry-box-o li p:nth-child(5){margin-top:0;float:none;}}

.entry-box-s li.notice-li,.entry-box-o li.notice-li{width:100%;height:auto;margin:0;padding-left:1em;color:#666;font-size:80%;text-align:justify;text-indent:-1em;line-height:1.3 !important;border-bottom:none;display:inline-block;}
.entry-box-s li.notice-li:before,.entry-box-o li.notice-li:before{color:#555;content:"※ ";}





.entry-box-t{width:100%;margin:0;padding:0;border-bottom:1px solid rgba(66,66,66,0.7);display:inline-block;overflow:hidden;float:left;}
.entry-box-t li.entry-bt2,
.entry-box-t li.entry-bt3,
.entry-box-t li.entry-bt4,
.entry-box-t li.entry-bt5,
.entry-box-t li.entry-bt6,
.entry-box-t li.entry-bt7{width:100%;padding:5px 0 0;font-size:100%;font-weight:bold;text-align:center;}
.entry-box-t li:nth-child(2),
.entry-box-t li:nth-child(3),
.entry-box-t li:nth-child(4),
.entry-box-t li:nth-child(5),
.entry-box-t li:nth-child(6),
.entry-box-t li:nth-child(7){width:50%;padding:0 0 10px;float:left;}
.entry-box-t li p{margin:0;padding:0;color:#999;font-size:70%;line-height:1.1;float:left;}
.entry-box-t li p:nth-child(1){width:100%;margin:0;padding:2px 0 1px;font-family:"Oswald",sans-serif;font-style:italic;text-align:center;box-shadow:0 0 1px #000;background:rgba(44,44,44,0.8);background:-webkit-gradient(linear,left top,right bottom,from(rgba(44,44,44,0.8)),to(rgba(22,22,22,0.8)));background:-webkit-linear-gradient(left top,rgba(44,44,44,0.8),rgba(22,22,22,0.8));background:linear-gradient(1７0deg,rgba(44,44,44,0.8),rgba(22,22,22,0.8));}
.entry-box-t li p:nth-child(1):before{font-size:70%;font-family:"Oswald",sans-serif;font-style:italic;content:"No. ";}
.entry-box-t li p:nth-child(2){width:30.80%;margin:0 0 3px;}
.entry-box-t li p:nth-child(3){width:69.20%;margin:0 0 3px;}
.entry-box-t li p:nth-child(4){width:100%;color:#CCC;font-size:110%;font-weight:bold;line-height:1.2;}
.entry-box-t li p:nth-child(5),
.entry-box-t li p:nth-child(6),
.entry-box-t li p:nth-child(7),
.entry-box-t li p:nth-child(8){width:100%;}
.entry-bottom20{width:100%;margin:0 0 20px;display:inline-block;background:none;float:none;}
@media only screen and (min-width: 769px){
.entry-box-t li:nth-child(1){width:40%;margin:0;padding:0;font-size:110%;text-align:left;display:inline-block;float:left;}
.entry-box-t li.entry-bt2{height:160px !important;padding:70px 0 0 5px;display:inline-table;overflow:hidden;}
.entry-box-t li.entry-bt3{height:240px !important;padding:70px 0 0 5px;display:inline-table;overflow:hidden;}
.entry-box-t li.entry-bt4{height:320px !important;padding:70px 0 0 5px;display:inline-table;overflow:hidden;}
.entry-box-t li.entry-bt5{height:400px !important;padding:188px 0 0 5px;display:inline-table;overflow:hidden;}
.entry-box-t li.entry-bt6{height:480px !important;padding:230px 0 0 5px;display:inline-table;overflow:hidden;}
.entry-box-t li.entry-bt7{height:560px !important;padding:70px 0 0 5px;display:inline-table;overflow:hidden;}
.entry-box-t li:nth-child(2),
.entry-box-t li:nth-child(3),
.entry-box-t li:nth-child(4),
.entry-box-t li:nth-child(5),
.entry-box-t li:nth-child(6),
.entry-box-t li:nth-child(7){width:60%;height:80px;border-bottom:1px solid rgba(66,66,66,0.5);}
.entry-box-t li:last-chuld{border-bottom:none !important;}
.entry-box-t li p:nth-child(1){width:20px;height:80px;padding:36px 3px 0 0;float:left;}
.entry-box-t li p:nth-child(1):before{content:none;}
.entry-box-t li p:nth-child(2){width:53px;height:80px;float:left;}
.entry-box-t li p:nth-child(3){width:120px;height:80px;margin:0 3px 0 0;float:left;}
.entry-box-t li p:nth-child(4){margin:3px 0 0;font-size:110%;float:none;}
.entry-box-t li p:nth-child(5),
.entry-box-t li p:nth-child(6),
.entry-box-t li p:nth-child(7),
.entry-box-t li p:nth-child(8){font-size:80%;float:none;}
.entry-box-t li p:nth-child(6):before{color:#777;content:"TEAM　";font-size:60%;font-family:"Oswald",sans-serif;}
.entry-box-t li p:nth-child(7):before{color:#777;content:"CAR　";margin-left:0.5em;font-size:60%;font-family:"Oswald",sans-serif;}
.entry-box-t li p:nth-child(8):before{color:#777;content:"SPEC　";margin-left:0.1em;font-size:60%;font-family:"Oswald",sans-serif;}}
@media only screen and (min-width: 1136px){
.entry-box-t li:nth-child(1){width:40%;margin:0;padding:0;font-size:130%;text-align:left;display:inline-block;float:left;}
.entry-box-t li.entry-bt2{height:180px !important;padding:75px 0 0 10px;display:inline-table;overflow:hidden;}
.entry-box-t li.entry-bt3{height:270px !important;padding:70px 0 0 10px;display:inline-table;overflow:hidden;}
.entry-box-t li.entry-bt4{height:360px !important;padding:70px 0 0 10px;display:inline-table;overflow:hidden;}
.entry-box-t li.entry-bt5{height:450px !important;padding:210px 0 0 10px;display:inline-table;overflow:hidden;}
.entry-box-t li.entry-bt6{height:540px !important;padding:255px 0 0 10px;display:inline-table;overflow:hidden;}
.entry-box-t li.entry-bt7{height:630px !important;padding:70px 0 0 10px;display:inline-table;overflow:hidden;}
.entry-box-t li:nth-child(2),
.entry-box-t li:nth-child(3),
.entry-box-t li:nth-child(4),
.entry-box-t li:nth-child(5),
.entry-box-t li:nth-child(6),
.entry-box-t li:nth-child(7){width:60%;height:90px;border-bottom:1px solid rgba(66,66,66,0.5);}
.entry-box-t li:last-chuld{border-bottom:none !important;}
.entry-box-t li p:nth-child(1){width:20px;height:90px;padding:36px 3px 0 0;float:left;}
.entry-box-t li p:nth-child(1):before{content:none;}
.entry-box-t li p:nth-child(2){width:60px;height:90px;float:left;}
.entry-box-t li p:nth-child(3){width:135px;height:90px;margin:0 5px 0 0;float:left;}
.entry-box-t li p:nth-child(4){margin:5px 0 0;font-size:130%;float:none;}
.entry-box-t li p:nth-child(5),
.entry-box-t li p:nth-child(6),
.entry-box-t li p:nth-child(7),
.entry-box-t li p:nth-child(8){font-size:90%;float:none;}
}





/*■■■■■event-entry-box-L・R■■■■■*/
@media only screen and (min-width: 769px){
#event-entry-box-L{width:49.25%;margin:0 1.5% 0 0;float:left;}
#event-entry-box-R{width:49.25%;margin:0;float:left;}}
/*■■■■■event-entry-list-seed■■■■■*/
#event-entry-list-seed{
  width:100%;
  height:75px;
  margin:0;
  padding:0;
  border-bottom:1px solid #660000;
  box-shadow:0 0 8px #000000;
  overflow:hidden;
}
#event-entry-list-seed li.entry-s-no{
  width:16px;
  height:100%;
  padding:33px 3px 0 1px;
  font-size:60%;
  font-weight:600;
  font-style:italic;
  text-align:center;
  vertical-align:middle;
  background:-webkit-linear-gradient(#660000,#330000);
  background:-o-linear-gradient(#660000,#330000);
  background:-moz-linear-gradient(#660000,#330000);
  background:linear-gradient(#660000,#330000);
  float:left;
}
#event-entry-list-seed li.entry-s-img{
  width:50px;
  height:75px;
  margin:0 3px 0 0;
  float:left;
}
#event-entry-list-seed li.entry-s-img img{
  width:50px;
  height:75px;
}
#event-entry-list-seed li.entry-s-img2{
  display:none;
}
#event-entry-list-seed li.entry-s-driver{
  padding:2px 0 0;
  font-size:100%;
  font-weight:600;
  text-shadow:0 0 3px #000000;
  line-height:1.1;
  vertical-align:baseline;
}
#event-entry-list-seed li.entry-s-name{
  padding:2px 0 0;
  color:#666666;
  font-size:64%;
  line-height:1.1;
  vertical-align:baseline;
}
#event-entry-list-seed li.entry-s-team{
  padding:2px 0 0;
  font-size:70%;
  line-height:1.1;
  vertical-align:baseline;
}
#event-entry-list-seed li.entry-s-car{
  padding:2px 0 0;
  color:#666666;
  font-size:64%;
  line-height:1.1;
  vertical-align:baseline;
}
#event-entry-list-seed li.entry-s-spec{
  padding:2px 0 0;
  color:#666666;
  font-size:64%;
  line-height:1.1;
  vertical-align:baseline;
}
@media only screen and (min-width: 580px){
#event-entry-list-seed li.entry-s-img{width:52px;height:78px;margin:0;float:left;}
#event-entry-list-seed li.entry-s-img img{width:52px;height:78px;}
#event-entry-list-seed li.entry-s-img2{width:auto;height:78px;margin:0 3px 0 0;display:block;float:left;}
#event-entry-list-seed li.entry-s-img2 img{width:auto;height:78px;}
#event-entry-list-seed li.entry-s-team:before{color:#666666;content:"Team："}
#event-entry-list-seed li.entry-s-car:before{color:#666666;content:"Car："}
#event-entry-list-seed li.entry-s-spec:before{color:#666666;content:"Spec："}}
@media only screen and (min-width: 769px){
#event-entry-list-seed{height:90px;}
#event-entry-list-seed li.entry-s-no{width:50px;padding:40px 5px 0 1px;font-size:92%;}
#event-entry-list-seed li.entry-s-no:before{color:#666666;font-size:75%;content:"No.";}
#event-entry-list-seed li.entry-s-img{width:60px;height:90px;}
#event-entry-list-seed li.entry-s-img img{width:60px;height:90px;}
#event-entry-list-seed li.entry-s-img2{width:auto;height:90px;margin:0 6px 0 0;}
#event-entry-list-seed li.entry-s-img2 img{width:auto;height:90px;}
#event-entry-list-seed li.entry-s-driver{height:24px;padding:4px 8px 0 0;font-size:110%;float:left;overflow:hidden;}
#event-entry-list-seed li.entry-s-name{height:24px;padding:10px 0 0;font-size:90%;overflow:hidden;}
#event-entry-list-seed li.entry-s-team{font-size:100%;}
#event-entry-list-seed li.entry-s-car{font-size:90%;}
#event-entry-list-seed li.entry-s-spec{font-size:90%;}}
@media only screen and (min-width: 930px){
#event-entry-list-seed li.entry-s-driver{height:28px;padding:5px 8px 0 0;font-size:130%;}
#event-entry-list-seed li.entry-s-name{height:28px;padding:12px 0 0;}}
#common-box #event-entry-list-seed:nth-child(2n){background-color:rgba(55,55,55,0.4);}



/*■■■■■event-entry-list-other■■■■■*/
#event-entry-list-other{
  width:100%;
  height:75px;
  margin:0;
  padding:0;
  border-bottom:1px solid #333333;
  box-shadow:0 0 8px #000000;
  overflow:hidden;
}
#event-entry-list-other li.entry-o-no{
  width:16px;
  height:100%;
  padding:33px 3px 0 1px;
  font-size:60%;
  font-weight:600;
  font-style:italic;
  text-align:center;
  vertical-align:middle;
  background:-webkit-linear-gradient(#202020,#0e0e0e);
  background:-o-linear-gradient(#202020,#0e0e0e);
  background:-moz-linear-gradient(#202020,#0e0e0e);
  background:linear-gradient(#202020,#0e0e0e);
  float:left;
}
#event-entry-list-other li.entry-o-img{
  width:50px;
  height:75px;
  margin:0 3px 0 0;
  float:left;
}
#event-entry-list-other li.entry-o-img img{
  width:50px;
  height:75px;
}
#event-entry-list-other li.entry-o-driver{
  padding:2px 0 0;
  font-size:100%;
  font-weight:600;
  text-shadow:0 0 3px #000000;
  line-height:1.1;
  vertical-align:baseline;
}
#event-entry-list-other li.entry-o-name{
  padding:2px 0 0;
  color:#666666;
  font-size:64%;
  line-height:1.1;
  vertical-align:baseline;
}
#event-entry-list-other li.entry-o-team{
  padding:2px 0 0;
  font-size:70%;
  line-height:1.1;
  vertical-align:baseline;
}
#event-entry-list-other li.entry-o-car{
  padding:2px 0 0;
  color:#666666;
  font-size:64%;
  line-height:1.1;
  vertical-align:baseline;
}
#event-entry-list-other li.entry-o-spec{
  padding:2px 0 0;
  color:#666666;
  font-size:64%;
  line-height:1.1;
  vertical-align:baseline;
}
#common-box #event-entry-list-other:nth-child(2n){background-color:rgba(55,55,55,0.4);}
@media only screen and (min-width: 580px){
#event-entry-list-other li.entry-o-img{width:52px;height:78px;margin:0 3px 0 0;float:left;}
#event-entry-list-other li.entry-o-img img{width:52px;height:78px;}
#event-entry-list-other li.entry-o-team:before{color:#666666;content:"Team："}
#event-entry-list-other li.entry-o-car:before{color:#666666;content:"Car："}
#event-entry-list-other li.entry-o-spec:before{color:#666666;content:"Spec："}}
@media only screen and (min-width: 769px){
#event-entry-list-other:nth-child(odd){width:49.25%;margin:0;float:left;}
#event-entry-list-other:nth-child(even){width:49.25%;margin:0 1.5% 0 0;float:left;}
#event-entry-list-other{height:90px;}
#event-entry-list-other li.entry-o-no{padding:39px 4px 0 0;}
#event-entry-list-other li.entry-o-img{width:60px;height:90px;}
#event-entry-list-other li.entry-o-img img{width:60px;height:90px;}
#event-entry-list-other li.entry-o-driver{padding:4px 8px 0 0;font-size:110%;}
#event-entry-list-other li.entry-o-name{font-size:75%;}
#event-entry-list-other li.entry-o-team{font-size:85%;}
#event-entry-list-other li.entry-o-car{font-size:75%;}
#event-entry-list-other li.entry-o-spec{font-size:75%;}
#event-entry-list-other li.entry-o-team:before{content:""}
#event-entry-list-other li.entry-o-car:before{content:""}
#event-entry-list-other li.entry-o-spec:before{content:""}
#common-box #event-entry-list-other:nth-child(2n){background-color:transparent;}
#common-box #event-entry-list-other:nth-child(4n+1){background-color:rgba(55,55,55,0.4);}
#common-box #event-entry-list-other:nth-child(4n+4){background-color:rgba(55,55,55,0.4);}}
@media only screen and (min-width: 930px){
#event-entry-list-other li.entry-o-no{width:20px;padding:40px 4px 0 0;font-size:80%;}
#event-entry-list-other li.entry-o-driver{height:28px;padding:5px 8px 0 0;font-size:120%;float:left;overflow:hidden;}
#event-entry-list-other li.entry-o-name{height:28px;padding:12px 0 0;}
#event-entry-list-other li.entry-o-team{font-size:90%;}
#event-entry-list-other li.entry-o-car{font-size:80%;}
#event-entry-list-other li.entry-o-spec{font-size:80%;}
}

.entry-box-o li p span{display:none !important;}
@media only screen and (min-width: 481px) {
}
@media only screen and (min-width: 580px){
}
@media only screen and (min-width: 769px) {
}
@media only screen and (min-width: 930px){
}

